Bug 62747 - %files list error
Summary: %files list error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 62759
TreeView+ depends on / blocked
 
Reported: 2002-04-05 05:23 UTC by Peter Bowen
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 19:13:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2002-04-05 05:23:01 UTC
These file(s) are incorrectly owned by two subpackages:

/usr/bin/cups-calibrate (one of ['ghostscript-6.53-7',
'gimp-print-cups-4.2.0-7'] should own it) from ghostscript-6.53-7.src.rpm
/usr/bin/escputil (one of ['ghostscript-6.53-7', 'gimp-print-cups-4.2.0-7']
should own it) from ghostscript-6.53-7.src.rpm
/usr/bin/gimpprint-config (one of ['ghostscript-6.53-7',
'gimp-print-cups-4.2.0-7'] should own it) from ghostscript-6.53-7.src.rpm
/usr/bin/hpijs (one of ['ghostscript-6.53-7', 'hpijs-1.0.4-7'] should own it)
from ghostscript-6.53-7.src.rpm
/usr/share/man/man1/gimpprint-config.1.gz (one of ['ghostscript-6.53-7',
'gimp-print-cups-4.2.0-7'] should own it) from ghostscript-6.53-7.src.rpm
/usr/share/man/man3/gimpprint.3.gz (one of ['ghostscript-6.53-7',
'gimp-print-cups-4.2.0-7'] should own it) from ghostscript-6.53-7.src.rpm
/usr/share/man/man8/cups-calibrate.8.gz (one of ['ghostscript-6.53-7',
'gimp-print-cups-4.2.0-7'] should own it) from ghostscript-6.53-7.src.rpm

Comment 1 Peter Bowen 2002-04-08 13:07:25 UTC
Tested against current rawhide:
ghostscript-6.52-8
gimp-print-cups-4.2.0-9
hpijs-1.0.2-8

Still present.

Comment 2 Tim Waugh 2002-05-21 13:58:27 UTC
gimp-print has been split out into a separate package now.


Note You need to log in before you can comment on or make changes to this bug.